.cl_news_big_block img{max-width:100%!important;height:auto!important;}
.cl_news_big_block a{color: #2fb685;
    font-weight: bold;}
.cl_pager li{list-style:none;display:inline;
}
.cl_pager li a{
    display:inline-block;
    background: #2b2b2b;
    margin-right:5px;
    color: #fff;
    font-weight: 700;
    font-size: 12px;
    text-align: center;
    line-height: 12px;
    margin-bottom: 5px;
    padding: 7px 9px;
    min-width: 12px;
    border-radius: 2px;
    transition: background 0.15s;
}
.cl_pager li a.active{background:#da2719}
.cl_main_page_news_item_big{border-bottom:5px solid #fff;cursor:pointer;}
.cl_main_page_news_item_big img{width:100%;}
.cl_main_page_news_item{position:relative;}
.cl_main_page_news_item .cl_short_img_a{position:relative;}
.cl_main_page_news_item .item_title{
    position:absolute;
    z-index:10;
    left:10px;
    right:10px;
    font-family: 'Laqonic 4F', Roboto, Arial, Helvetica, sans-serif;
    bottom:10px;
    line-height: 1.3;
    margin-bottom: 0px;
    font-weight: 500;
    color: #fff;
    text-shadow: 1px 1px 0px rgba(0,0,0,1);}

.cl_left_part .item_title{ font-size:22px;line-height:22px;}
.cl_bottom_part .item_title{ font-size:22px;line-height:22px;}
.cl_right_part .item_title{ font-size:34px;line-height:34px;}

.cl_rubric{display:inline-block;background:#fff;color:#000; text-shadow:none;font-size:14px;line-height:18px;padding:2px 10px!important;margin-bottom:4px;}

.cl_main_page_news_item:before {
    content: "";
    
    background: rgba(0,0,0,0.3);
    background: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.6));
    width: 100%;
    height: 100%;
    position: absolute;
    z-index:2;
}
.toTopBtn:hover {
    text-decoration: none;
    opacity: 1;
    opacity: 1 !important;
    color: #fff;
    border: 2px solid #0090ff;
    background-color: #0090ff
}

.visible-sm {
    display: none;
}

.cl_spec_topic a{
    background:url('../img/rc.jpg')100% 100% no-repeat;
    background-size: cover;
    display:block;
    color:#fff;
    padding:70px 30px;
        font-size: 22px;
        margin-bottom:5px;
}
.nav-pills .menu-item{display:none;}
.cl_spec_topic a:hover{color:#907957;}
@media(max-width:775px){
    p{font-weight: normal;}
    .cl_news_big_block img{width:100%!important;height:auto!important;margin:0px!important;}
     .nav-pills .menu-item {
     display:block;
          margin-bottom: 8px;
    }
    .nav-pills .menu-item a{
        color: #fff;
        -webkit-border-radius: 0!important;
        border-radius: 0!important;
        font-family: 'Laqonic 4F', Roboto, Arial, Helvetica, sans-serif;
        padding: 4px 14px;
        border-color: #000;
       
    }
    .nav-pills .nav-item a[href='/category/news/'],.nav-pills .nav-item a[href='/en/category/news/'],.nav-pills .nav-item a[href='/ru/category/news/']{display:none;}
}

@media (max-width: 480px) {
    .phoneBtn:hover, .toTopBtn:hover {
        border: 2px solid #000;
        background-color: #000
    }
}

.toTopBtn:focus {
    outline: 0
}
.toTopBtn {
    font-size: 30px;
}


.toTopBtn {
    position: fixed;
    z-index: 1000;
    right: 2.5%;
    display: flex;
    visibility: hidden;
    box-sizing: border-box;
    width: 45px;
    height: 45px;
    cursor: pointer;
    transition: .4s cubic-bezier(.6, -.28, .74, .05), right, background-color 350ms, border 350ms;
    text-decoration: none;
    opacity: 0;
    color: #fff;
    border: 2px solid transparent;
    border-radius: 50%;
    background-color: #000;
    justify-content: center;
    align-items: flex-start;
    padding-top: 3px;
    bottom: 60px;
}


.toTopBtn.show {
    visibility: visible;
    transition: transform .5s cubic-bezier(.18, .89, .32, 1.28), bottom, right, border-radius .5s .45s, background-color 350ms, border 350ms, -webkit-transform .5s cubic-bezier(.18, .89, .32, 1.28);
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 1;
    border-radius: 50%
}



nav ul, nav li {
    margin: 0;
}
#navigation-wrapper, #navigation-container, #navigation-inner, #menu-sidebar, #site-utility .search_button {
    height: 60px;
}

#navigation-wrapper {
    position: relative;
    margin: 0 auto;
    padding: 0 30px;
    z-index: 970;
    height: 60px;
    margin-top:20px;
}
#navigation-container {
    width: 100%;
    margin: 0 auto;
    height: 60px;
   
    border: #000 2px solid;
}
#site-navigation ul li {
    display: inline-block;
    float: left;
    padding: 0;
    cursor: pointer;
    position: relative;
}
#site-navigation {
    font-family: Roboto, Arial, Helvetica, sans-serif;
    display: block;
}
#navigation-container .menu-container > ul > li.sticky__only {
    display: none;
}
#site-navigation ul li {
    display: inline-block;
    float: left;
    padding: 0;
    cursor: pointer;
    position: relative;
}
#site-navigation ul li a {
    padding: 0px 11px;
}
#site-navigation ul li a, #site-utility .search_button, #menu-sidebar .widget-container, .secondary-menu-toggle, .secondary-menu-toggle i, #site-utility .header_cart_link {
    line-height: 60px;
}
#site-utility {
    float: right;
}
#site-utility .search_button {
    position: relative;
    line-height: 60px;
    background: none;
    color: #fff;
    font-size: 13px;
    font-weight: normal;
    padding: 0 20px 0 10px;
    min-width: 16px;
    border: none;
    box-shadow: none;
    transition: color 0.15s;
}
#site-navigation ul li a, #site-utility .search_button, #site-navigation .header_cart_button, .toggle-mobile-menu i, #site-utility .header_cart_link i, .secondary-menu-toggle, #secondary-menu-sidebar .widget-title, #secondary-menu-sidebar ul li, #secondary-menu-sidebar ul ul li a, #secondary-menu-sidebar ul ul li a, .secondary-navigation-close, #secondary-navigation a {
    color: #000000;
}
.header-search.header-search-active {
    visibility: visible;
    transition-delay: 0s;
}
.header-search.header-search-active .searchform-wrapper {
    margin-top: 10px;
    font-size: 14px;
}
#main, #site-header #header-container, #top-bar, #mobile-site-header, #navigation-wrapper, #navigation-inner, #container, .inner, li.megamenu-tabs .submenu-content, #navigation-inner, .page-header, .header-search .search-input, #wrapper .author, .header-search {
    max-width: 1200px;
}
.header-search .search-input {
    display:none;
    height: 58px;
    padding: 0px;
    border: none;
    
   border:2px solid #000;
    letter-spacing: 0.04em;
    border-radius: 0px;
        position: absolute;
    top: 100%;
    padding: 0px 30px;
    right: 30px;
        width: 50%;
}
.search_button:focus{outline:none;}
